<?php
define('BASE_URI','/sisplan_web'); //url da localização do sistema web
define('IP_INTERNO','192.168.25.190:10211'); //ip:porta
define('IP_EXTERNO','kazzulo.ddns.net:10211'); //ip:porta
define('CHAVE_API', 'c2lzcGxhbjpzaXNwbGFu');
define('BASIC_AUTH','Basic '.CHAVE_API);
define('PORTA_API_LOCAL', '10004');
?>
